html {
	font-size: 62.5%;
}

body {
	font-family: Myriad, Myriad Web, Verdana, Arial, Sans-Serif;
	background: #F7F6FD;
/*	background: #FFE633 url(/images/bgBody.gif); */
	margin: 7px;
	padding: 0;
	border: 0;
}


.clear {
	margin: 0;
	padding: 0;
	line-height: .01em;
	font-size: .01em;
	clear: both;
	overflow: hidden;
}




img {
	border: 0;
	margin: 0;
	padding: 0;
}

a {
	color: #60c;
	text-decoration: none;
}


#wrapper {
	width: 740px;
	margin: 0 auto;
	font-size: 1.1em;
}

#header {
	background: url(/images/ThaiSilks.com.gif) bottom left  no-repeat;
	font-style: italic;
}


#outer {height: 49px; overflow: hidden; position: relative;}
#outer[id] {display: table; position: static;}

#middle {position: absolute; bottom: 0%;} /* for explorer only*/
#middle[id] {display: table-cell; vertical-align: bottom; position: static;}

#inner {position: relative; bottom: 0%} /* for explorer only */
/* optional: #inner[id] {position: static;} */



#bestQuality {
	color: #360;
/*	font-weight: bold; */
	margin-left: 371px;
	line-height: 1.5em;
	display: block;
}
#over1400silks {
	color: #60c;
	margin-left: 366px;
	line-height: 1em;
	margin-bottom: 5px;
	display: block;
}
* html #over1400silks {
	margin-bottom: 3px;
}


#top-bar {
	color: #360;
	height: 28px;
	background: url(/images/bgSearch.gif) no-repeat;
	overflow: auto;
	text-align: right;
	line-height: 1em;
	padding-top: 5px;
	padding-right: 40px;

}


#top-bar input {
	font-size: 10px;
	margin: 0;
	margin-top: -3px;
	padding: 0;
	width: 200px;
	background-color: #E9FFA8;
  color: #360;
  text-align: center;
  margin-right: 20px;
}

#search-side-bar form {
  display: block;
  padding: 20px 0 30px;
}

#search-side-bar input.search-field {
  float: left;
  width: 100px;
}

#search-side-bar input.search-button {
  float: left;
  margin-left: 5px;
  padding-top: 3px;
}


#main {
	background: url(/images/bgMain.gif) repeat-y;
	overflow: auto;
	width: 740px;
}

#leftCol {
	color: #360;
	background: url(/images/bgLeftCol.gif) no-repeat;
	float: left;
	width: 110px;
	text-align: center;
	padding-right: 18px;
}

#midCol {
	background-color: transparent;
	background: none;
	width: 595px;
	float: left;
	overflow: hidden;
}

#rightCol {
	background: url(/images/bgRightCol.gif) no-repeat;
	width: 17px;
	height: 18px;
	float: left;
}


#footer {
	color: #693;
	background: url(/images/bgFooter.gif) no-repeat;
	height: 33px;
	padding-top: 27px;
	text-align: center;
}

#nav, #smallNav, .navLevel0 {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
	width: 110px;
	overflow: hidden;
	padding-bottom: 15px;
	line-height: 1.5em;
}

#nav, .navLevel0 {
	font-weight: bold;
	width: 110px;
}

.spacer {
	padding-bottom: 15px;
}

#smallNav {
	font-weight: bold;
}



#featuredSide {
	width: 100px;
	padding-left: 10px;
	padding-bottom: 20px;
}



#contacts {
	text-align: right;
	font-size: .9em;
}




img.featured {
	background: url(/images/bgImgFeatured.gif);
	padding: 9px;
	margin: 0 -2px -2px -2px;
}
* html img.featured {
	margin: -1px -2px -2px -1px;
}

#featuredSide img {
	background: url(/images/bgImgBorderShadowGreen.gif);
	padding: 9px;
	margin: 0 -2px -2px -2px;
}
* html #featuredSide img {
	margin: -1px -2px -2px -1px;
}





#productWrapper {
	overflow: auto;
	padding-bottom: 10px;
	width: 595px;
}

#productDescription {
	background: url(/images/bgProductDescription.gif) no-repeat;
	float: left;
	width: 361px;
	padding: 0 5px 0 15px;
}
#productDescriptionBottom {
	background: url(/images/bgProductDescription.gif) bottom -15px no-repeat;
	height: 5px;
}

#productDescription table {
	width: 100%;
	margin-top: 15px;
}

#productDescription table tr td {
	line-height: 1.5em;
}

*html #productDescription table tr td {
	line-height: 1.2em;
}

#productDescription table tr td.label {
	text-align: right;
	font-weight: bold;
	padding-right: 7px;
}

#productDescription table tr.product td {
	font-size: 1.2em;
	padding-bottom: 10px;
	font-weight: bold;
	color: #60c;
}

#productDescription table tr.product td.label {
	color: #360;
}

#productDescription table tr td.label {
	color: #360;
	vertical-align: top;
}

#productDescription table tr .discount {
	font-size: .9em;
}

#productDescription table tr td input#quan {
	width: 30px;
	font-size: 11px;
	font-family: arial;
	margin: 0;
	padding: 1px;
	float: left;
	margin-right: 3px;
	text-align: right;
}

select {
	font-size: 11px;
	font-family: arial;
	margin: 0;
	padding: 0;
}

#productDescription table tr td select {
	float: left;
}

#productDescription table tr td select#quantityFraction {
	font-size: 9px;
	font-family: arial;
	margin: 0;
	padding: 0;
	float: left;
}







#productImageWrapper {
	background: url(/images/bgProductImageShadow.gif) 4px 4px no-repeat;
	float: left;
	width: 210px;
	padding: 4px 0 10px 4px;
}

#productImageWrapper img {
	padding-bottom: 5px;
}

.enlarge {
	background: url(/images/bgEnlarge.gif) 100% 0 no-repeat;
	padding: 2px 20px 2px 60px;
}







.imgSelector {
	float: left;
	width: 68px;
	padding: 0 8px 10px 9px;
	text-align: center;
	line-height: 0;
	overflow: hidden;
}

.imgSelector a.caption {
	line-height: 12px;
	white-space: nowrap;
	letter-spacing: -.1em;
	font-size: .9em;
}

.imgSelector img {
	padding: 9px;
	background: url(/images/bgImgBorderShadow.gif);
}

.imgSelector img.selected {
	background: url(/images/bgImgSelected.gif);
}





.imgFeaturedHome {
	float: left;
	width: 68px;
	padding: 0 2px 10px 3px;
	text-align: center;
	line-height: 0;
}

.imgFeaturedHome a.caption {
	line-height: 12px;
}

.imgFeaturedHome img {
	background: url(/images/bgImgBorderShadow.gif);
	padding: 9px;
}



.imgFeaturedHomeLarge {
	float: left;
	width: 142px;
	padding: 0 2px 10px 3px;
	text-align: center;
	line-height: 0;
}

.imgFeaturedHomeLarge a.caption {
	line-height: 12px;
}

.imgFeaturedHomeLarge img {
	background: url(/images/bgImgFeaturedLarge.gif);
	padding: 6px;
}



#productDescription table.productInfoTable tr td {
	line-height: 150%;
}

#calloutFeaturedLarge {
	float: left;
	width: 143px;
	font-size: .95em;
	padding-left: 3px;
}


.resultControls {
	background-color: #ffc;
	padding: 2px 10px;
	font-size: .85em;
	overflow: hidden;
	width: 575px;
	display: table-cell;
	vertical-align: middle;
	line-height: 2em;
}
.resultControls select {
	font-size: .85em;
	margin: 0;
	padding: 0;
	margin-right: 10px;
}
* html .resultControls select {
	vertical-align: middle;
	font-size: 9px;
}

.results {
	float: left;
}
.pageControls {
	float: right;
	overflow: hidden;
	white-space: nowrap;
}
* html .pageControls {
	margin-top: 2px;
}

.pageControls a, .pageControls b {
	padding: 0 2px;
}


div.pageControls select.perPage {
	background-color: #ffc;
}

.label {
	color: #360;
}

.greyedOut {
	color: #666;
}


.prev, .next, .thaiButton {
	font-size: 110%;
	float: right;
	margin-right: 10px;
	font-weight: bold;
	display: inline;
	position: relative;
}
.prev {
	background: url(/images/bgPrev.gif) 0 50% no-repeat;
	padding: 5px 0 5px 15px;
}
.next {
	background: url(/images/bgNext.gif) 100% 50% no-repeat;
	padding: 5px 15px 5px 0;
}
.thaiButton {
	background: url(/images/bgPrevNext.gif) 100% 50% no-repeat;
	padding: 5px 5px 5px 0;
	margin-left: -4px;
}
*html .thaiButton {
	padding: 6px 5px 5px 0;
}
.onYellow {
	background: url(/images/bgButtonOnYellow.gif) 100% 50% no-repeat;
	padding: 5px 5px 5px 0;
}
.disabled {
	background: url(/images/bgPrevNextOff.gif) 100% 50% no-repeat;
	padding: 5px 5px 5px 0;
}



.prev a, .next a, .next span, .prev span, .thaiButton a, .thaiButton span {
	background: url(/images/bgPrevNext.gif) 100% 50% no-repeat;
	color: #fff;
	display: table-cell;
	vertical-align: middle;
	line-height: 1.3em;
	padding: 2px 5px 3px 5px;
}
.disabled a, .disabled span {
	background: url(/images/bgPrevNextOff.gif) 100% 50% no-repeat;
}
.next a {
	background: url(/images/bgPrevNext.gif) 0 50% no-repeat;
}
.thaiButton a {
	padding: 2px 5px 3px 10px;
	background: url(/images/bgButtonOnWhite.gif) 0 50% no-repeat;
}

.onYellow a {
	padding: 2px 5px 3px 10px;
	background: url(/images/bgButtonOnYellow.gif) 0 50% no-repeat;
}


.next span, .thaiButton span.disabledRight {
	background: url(/images/bgPrevNextOff.gif) 0 50% no-repeat;
}
.prev span, .thaiButton span.disabledLeft {
	background: url(/images/bgPrevNextOff.gif) 0 50% no-repeat;
}

.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}


#addToCart {
	font-size: 10px;
	font-family: arial;
}




.callout {
	background: url(/images/bgCallout.gif) 0 100% no-repeat;
	width: 145px;
	padding: 0 0 5px 0;
	font-style: italic;
	margin-bottom: 10px;
}
.callout h3 {
	background: url(/images/bgCallout.gif) no-repeat;
	padding: 5px 5px 5px 10px;
	margin: 0;
	color: #360;
	margin-bottom: -5px;
	font-size: 1em;
}

.callout p {
	padding: 5px 10px 0 10px;
	margin: 5px 0;
}

.callout form input{
  margin: 0 0 0 10px;
}

.callout form input[type=submit] {
  margin: 10px !important;
}

.callout a {
	font-weight: bold;
}


#calloutFeaturedLarge .callout {
	background: none;
	margin-bottom: 5px;
}

#calloutFeaturedLarge .callout p {
	padding: 3px 10px 0 10px;
	margin: 3px 0;
}

#calloutFeaturedLarge .featuredLargeLeft h3 {
	background: url(/images/bgFeaturedLargeLeft.gif) no-repeat;
	padding: 7px 10px 5px 15px;
}

#calloutFeaturedLarge .featuredLargeRight h3 {
	background: url(/images/bgFeaturedLargeRight.gif) no-repeat;
	padding: 7px 20px 5px 10px;
}

#calloutFeaturedLarge .featuredLargeRight {
	text-align: right;
}









#contentLeft {
	width: 450px;
	float: left;
}

#contentRight {
	width: 145px;
	float: left;
	overflow: hidden;
}


h1 {
	background: url(/images/bgH1.gif) 0 50% no-repeat;
	color: #360;
	font-size: 1.3em;
	padding: 5px 10px;
	margin: 0;
}

h1.short {
	background: url(/images/bgH1welcome.gif) 0 50% no-repeat;
}

h2.home-title {
	background: url(/images/bgH1welcome.gif) 0 50% no-repeat;
	color: #360;
	font-size: 1.3em;
	padding: 5px 0 5px 10px;
	margin: 0 0 10px 0;
}

h2 {
	color: #360;
	font-size: 1.1em;
	padding: 10px 10px 0 10px;
	margin: 0 0 0 0;
}

p {
	padding: 0 10px;
}

b {
	color: #360;
}







form {
	padding: 0;
	margin: 0;
	display: inline;
}




/* osc hacks */


table#tableWrapper {
	width: 100%;
}


#contentLeft table {
	width: 98%;
}

#contentLeft table.productListing, #contentLeft table.genericTable {
	width: 100%;
}


.productListing tr.productListing-even td, .productListing tr.productListing-odd td {
	vertical-align: middle;
	padding: 10px 4px 0 4px;
}
.productListing tr.productListing-even {
	background-color: #F7F7FF;
}

.productListing tr td.productListing-heading {
	background-color: #ffc;
	color: #360;
	font-weight: bold;
	padding: 10px;
}

.productListing-data a b {
	color: #60c;
}

.productListing-data-nowrap {
	white-space: nowrap;
}

.productListing-data-qty {
	white-space: nowrap;
}

.productListing-data-qty select, .productListing-data-qty input {
	font-size: .9em;
}
.productListing-data-qty input {
	text-align: right;
	width: 25px;
}




.subTotal {
	background-color: #ffc;
	color: #360;
	font-weight: bold;
	padding: 10px;

}




.formTable tr td.label {
	text-align: right;
	padding-left: 100px;
}

.formTable tr td input {
	width: 200px;
}




.genericTable tr td {
	padding: 10px;
	text-align: center;
	font-weight: bold;
	line-height: .5em;
}


.printsPool {
	overflow: hidden;
	padding: 0 0 10px 10px;
}

.printsPool div {
	float: left;
	text-align: center;
	padding: 5px;
}


.printsClose img {
	margin: 0 0 0 45px;
}

.indentedLinkPool {
	padding-left: 40px;
	line-height: 1.5em;
	list-style: none;
}

.alignCenter {
	text-align: center;
}


table#printsPaging {
	border: none;
	padding: 10px;
}


a.popup img {
	background: url(/images/bgImgPopup.gif) 4px 4px no-repeat;
	padding: 8px;
}

img#prodImg {
	background: url(/images/bgImgPopup.gif) 4px 4px no-repeat;
	padding: 8px;
}
img#prodImgLarge {
	background: url(/images/bgImgPopupLarge.gif) 4px 4px no-repeat;
	padding: 8px;
}

#productPopUpImageWrapper {
/*
	background: url(/images/bgProductImageShadow.gif) 4px 4px no-repeat;
*/
	line-height: normal;
	text-align: center;
}




.promoItem {
	background-color: #ffffe0;
	overflow: auto;
	margin: 20px 30px 20px 20px;
	height: 210px;
	display: block;
}

.promoItem img {
	margin: 20px;
}
.promoOdd img {
	float: left;
}
.promoEven img {
	float: right;
}


.promoItem span {
	font-style: italic;
	text-align: center;
	display: block;
	font-weight: bold;
}

.promoItem span.promoTitle {
	color: #360;
	font-size: 2em;
	margin-top: 80px;
}

.promoItem span.promoDate {
	color: #60c;
}

.clearFloatBreak {
height: 0;
	margin: 0;
	padding: 0;
	line-height: .01em;
	font-size: .01em;
	clear: both;
	overflow: hidden;
}


#caveat {
	clear: both;
	font-size: .9em;
	margin: 0;
	padding: 10px 100px 0 100px;
	text-align: center;
	color: #666;
}

.textblack {
	color: #000;
}



/* err notice */

.infoBoxNotice {
  width:97%;
  border:1px solid #ff0000;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}



#quickorder p {
  margin: 10px 0 0 0;
  padding: 0;
}

#quickorder input {
  margin: 10px 0 0 10px;
}

#quick-order-table {
	margin-top: 10px;
}

/* shopping cart */
.stockWarning {
	font-size : 1.1em;
	color: red;
}



/* feature-box - catalog download */

#feature-box {
	background: #F7F7FF;
	margin: 10px;
}

#feature-box p {
	padding: 1em 2em;
	font-size: 1.2em;
}

#feature-box p.first {
	padding: 1em 2em 0 2em;
}

#feature-box span {
	font-size: .8em;
}

#feature-box img {
	float: left;
	margin: 10px;
}


#feature-box div {
	padding: 0 2em 1em 2em;
	font-size: 1.2em;
	font-weight:bold;
	line-height: 1.5em;
	margin-bottom: .5em;
}


.img-left, .img-right {
	margin: 10px;
}

.img-left {
	float: left;
}

.img-right {
	float: right;
}

.messageStackSuccess {
  font-weight:bold;
}

h2.home {
  text-align:center;
  font-size:1.3em;
  color:#360;
  background-color:#ffffcc;
  padding:5px 10px;
}

#home-move-wrapper p {
  font-size:1.1em;
}

#ebiz-home {
  margin: 40px auto 0;
  width:200px;
}

.sale-block {
  text-align: center;
  font-size: 16px;
  font-weight:bold;
}

.sale-block .red-text {
  font-size: 20px;
  color: #FF0000;
}

.sale-block .times-text {
  font-size: 20px;
  color: #FF0000;
  font-family: times;
}


